/**.table-borders {
	border-bottom:1px solid #ccc;
	
}
.table-borders a{
	border-bottom:1px solid #ccc;
	
}
**/
.text {
	padding:10px;
	
}
.table-borders {
	border-bottom:0px solid #ccc;
	
}
.table-borders a{
	border-bottom:0px solid #ccc;
	
}
/**.table-borders-top {
	border-bottom:1px solid #ccc;
	border-top:0px solid #ccc;
	margin-top:50px;
	
}
**/
.table-borders-top {
	border-bottom:0px solid #ccc;
	border-top:0px solid #ccc;
	
	
}
.table-borders-top-link {
	border-bottom:0px solid #ccc;
	border-top:0px solid #ccc;
	margin-top:0px;
	
}
.table-borders-bottom-link {
	border-bottom:0px solid #ccc;
	border-top:1px solid #ccc;
	margin-top:0px;
	
}
.table-space td{
	padding:10px;
	
}

.description{
	color:#000;
padding:10px;
}
.description-white{
	color:#fff;
padding:8px;
}

#international-orders a{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
		display: inline-block;
		color:#fff;
		padding:7px;
		font:Arial, Helvetica, sans-serif 1em;
		background:#36C;
		clear:both;
        border: 1px solid #ccc;
        -moz-box-shadow: 0px 3px 9px #333;
        -webkit-box-shadow: 0px 3px 9px #333;
        box-shadow: 0px 3px 9px #333;
        vertical-align:top;
		margin-top:0px;
		margin-bottom:0px;
		text-align:center;
		background: #287eff; /* Old browsers */
		background: -moz-linear-gradient(top,  #287eff 9%, #00508e 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(9%,#287eff), color-stop(100%,#00508e)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #287eff 9%,#00508e 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #287eff 9%,#00508e 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #287eff 9%,#00508e 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #287eff 9%,#00508e 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#287eff', endColorstr='#00508e',GradientType=0 ); /* IE6-9 */


		
}
#international-orders a:hover{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
		display: inline-block;
		color:#36C;
		padding:7px;
		font:Arial, Helvetica, sans-serif 1em;
		background:#ccc;
		clear:both;
        border: 1px solid #fff;
        -moz-box-shadow: 0px 3px 9px #333;
        -webkit-box-shadow: 0px 3px 9px #333;
        box-shadow: 0px 3px 9px #333;
        vertical-align:top;
		margin-top:0px;
		margin-bottom:0px;
		text-align:center;
		
}
#international-orders1 a{
	
	width:100%;
		display: inline-block;
		color:#fff;
		padding:7px;
		font:Arial, Helvetica, sans-serif 1em;
		background:#36C;
		clear:both;
        border: 1px solid #ccc;
		border-left: 0px solid #ccc;
        -moz-box-shadow: 0px 3px 9px #333;
        -webkit-box-shadow: 0px 3px 9px #333;
        box-shadow: 0px 3px 9px #333;
        vertical-align:top;
		margin-top:0px;
		margin-bottom:0px;
		text-align:left;
		background: #287eff; /* Old browsers */
		background: -moz-linear-gradient(top,  #287eff 9%, #00508e 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(9%,#287eff), color-stop(100%,#00508e)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #287eff 9%,#00508e 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #287eff 9%,#00508e 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #287eff 9%,#00508e 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #287eff 9%,#00508e 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#287eff', endColorstr='#00508e',GradientType=0 ); /* IE6-9 */


		
}
#international-orders1 a:hover{
	width:100%;
		display: inline-block;
		color:#fff;
		padding:7px;
		font:Arial, Helvetica, sans-serif 1em;
		background:#666;
		clear:both;
        border: 1px solid #ccc;
		border-left: 0px solid #ccc;
        -moz-box-shadow: 0px 3px 9px #333;
        -webkit-box-shadow: 0px 3px 9px #333;
        box-shadow: 0px 3px 9px #333;
        vertical-align:top;
		margin-top:0px;
		margin-bottom:0px;
		text-align:left;
		
}

#international-orders-inline a{

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
		display: inline-block;
		color:#fff;
		padding:7px;
		font:Arial, Helvetica, sans-serif 1em;
		background:#36C;
		clear:both;
        border: 1px solid #ccc;
        -moz-box-shadow: 0px 3px 9px #333;
        -webkit-box-shadow: 0px 3px 9px #333;
        box-shadow: 0px 3px 9px #333;
        vertical-align:top;
		margin-top:0px;
		margin-bottom:0px;
		text-align:center;
		background: #287eff; /* Old browsers */
		background: -moz-linear-gradient(top,  #287eff 9%, #00508e 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(9%,#287eff), color-stop(100%,#00508e)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #287eff 9%,#00508e 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #287eff 9%,#00508e 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #287eff 9%,#00508e 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #287eff 9%,#00508e 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#287eff', endColorstr='#00508e',GradientType=0 ); /* IE6-9 */


		
}
#international-orders-inline a:hover{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
		display: inline-block;
		color:#36C;
		padding:7px;
		font:Arial, Helvetica, sans-serif 1em;
		background:#ccc;
		clear:both;
        border: 1px solid #fff;
        -moz-box-shadow: 0px 3px 9px #333;
        -webkit-box-shadow: 0px 3px 9px #333;
        box-shadow: 0px 3px 9px #333;
        vertical-align:top;
		margin-top:0px;
		margin-bottom:0px;
		text-align:center;
		
}
.order-button2 a{
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
		display: inline-block;
		color:#fff;
		padding:7px;
		font:Arial, Helvetica, sans-serif 1em;
		background:#36C;
		clear:both;
        border: 1px solid #ccc;
        -moz-box-shadow: 0px 3px 9px #333;
        -webkit-box-shadow: 0px 3px 9px #333;
        box-shadow: 0px 3px 9px #333;
        vertical-align:top;
		margin-top:0px;
		margin-bottom:0px;
		text-align:center;
		
}
.order-button2 a:hover{
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
		display: inline-block;
		color:#36C;
		padding:7px;
		font:Arial, Helvetica, sans-serif 1em;
		background:#ccc;
		clear:both;
        border: 1px solid #fff;
        -moz-box-shadow: 0px 3px 9px #333;
        -webkit-box-shadow: 0px 3px 9px #333;
        box-shadow: 0px 3px 9px #333;
        vertical-align:top;
		margin-top:0px;
		margin-bottom:0px;
		text-align:center;
		
}
.order-button1 a{
		display: inline-block;
		color:#62899E;
		padding:4px;
		font:Arial, Helvetica, sans-serif 1em;
		background:#EBEBEB;
		clear:both;
        border: 1px solid #fff;
        -moz-box-shadow: 3px 3px 5px #999;
        -webkit-box-shadow: 3px 3px 5px #999;
        box-shadow: 3px 3px 5px #999;
        vertical-align:top;
		margin-top:0px;
		margin-bottom:0px;
		text-align:center;
		
}
.order-button1 a:hover{
		display: inline-block;

		color:#62899E;
		padding:4px;
		font:Arial, Helvetica, sans-serif 1em;
		background:#F60;
		clear:both;
        border: 1px solid #fff;
        -moz-box-shadow: 3px 3px 5px #999;
        -webkit-box-shadow: 3px 3px 5px #999;
        box-shadow: 3px 3px 5px #999;
        vertical-align:top;
		margin-top:0px;
		margin-bottom:0px;
		text-align:center;
		
}

.text-header{
	font-family: 'bankgothic_lt_btlight';
	font-size:1.5em;
	color:#f8fdcc;
}
.text-header-1{
	font-family: 'bankgothic_lt_btlight';
	font-size:1.7em;
	color:#FFC;

}
.titles-table{
	font-family: 'futura_md_btmedium';
	font-size:1.2em;
	color:#000;
	
}
.titles-table-blue{
	font-family: 'futura_md_btmedium';
	font-size:1.2em;
	color:#36F;
	
}
@font-face {
    font-family: 'bankgothic_lt_btlight';
    src: url('bank_gothic_light_bt-webfont.eot');
    src: url('bank_gothic_light_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('bank_gothic_light_bt-webfont.woff2') format('woff2'),
         url('bank_gothic_light_bt-webfont.woff') format('woff'),
         url('bank_gothic_light_bt-webfont.ttf') format('truetype'),
         url('bank_gothic_light_bt-webfont.svg#bankgothic_lt_btlight') format('svg');
    font-weight:lighter;
    font-style: normal;
}
@font-face {
    font-family: 'futura_md_btmedium';
    src: url('futumd__-webfont.eot');
    src: url('futumd__-webfont.eot?#iefix') format('embedded-opentype'),
         url('futumd__-webfont.woff2') format('woff2'),
         url('futumd__-webfont.woff') format('woff'),
         url('futumd__-webfont.ttf') format('truetype'),
         url('futumd__-webfont.svg#futura_md_btmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
#products{
	display:block;
	width:100%;
	background:#823118;
	-webkit-box-shadow: 0px 3px 13px 1px rgba(25,60,97,0.54);
	-moz-box-shadow: 0px 3px 13px 1px rgba(25,60,97,0.54);
	box-shadow: 0px 3px 13px 1px rgba(25,60,97,0.54);
}
#products h1 a {
	border-bottom:0px; color:#fff; background-color:transparent;
	padding:14px 0px 14px 14px;
	width:100%;display:block;
	border-top:solid 1px #930;
	border-bottom:solid 1px #930;
	background: #823118; /* Old browsers */		
	background: -moz-linear-gradient(top,  #823118 0%, #b54321 50%, #aa3c1a 51%, #dd6d4b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#823118), color-stop(50%,#b54321), color-stop(51%,#aa3c1a), color-stop(100%,#dd6d4b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #823118 0%,#b54321 50%,#aa3c1a 51%,#dd6d4b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #823118 0%,#b54321 50%,#aa3c1a 51%,#dd6d4b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #823118 0%,#b54321 50%,#aa3c1a 51%,#dd6d4b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #823118 0%,#b54321 50%,#aa3c1a 51%,#dd6d4b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#823118', endColorstr='#dd6d4b',GradientType=0 ); /* IE6-9 */
}
#products h1 a:hover {
	border-bottom:0px; color:#fff; background-color:transparent;
	padding:14px 0px 14px 14px;
	width:100%;display:block; 
	border-top:solid 1px #930;
	border-bottom:solid 1px #930;
}
#pages{
	display:block;
	width:100%;
	background:#0070c9;
	-webkit-box-shadow: 0px 3px 13px 1px rgba(25,60,97,0.54);
	-moz-box-shadow: 0px 3px 13px 1px rgba(25,60,97,0.54);
	box-shadow: 0px 3px 13px 1px rgba(25,60,97,0.54);

}
#pages-orange h1 a {
	border-bottom:0px; color:#fff; background-color:transparent;
	padding:14px 0px 14px 14px;
	width:100%;display:block;
	border-top:solid 1px #5e8db2;
	border-bottom:solid  1px #369;
	background: orangered; /* Old browsers */
	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2777c6', endColorstr='#389ae0',GradientType=0 ); /* IE6-9 */
}

#pages h1 a {
	border-bottom:0px; color:#fff; background-color:transparent;
	padding:14px 0px 14px 14px;
	width:100%;display:block;
	border-top:solid 1px #5e8db2;
	border-bottom:solid  1px #369;
	background: #2777c6; /* Old browsers */
	background: -moz-linear-gradient(top,  #2777c6 0%, #1b82d6 50%, #207cca 51%, #389ae0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2777c6), color-stop(50%,#1b82d6), color-stop(51%,#207cca), color-stop(100%,#389ae0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2777c6 0%,#1b82d6 50%,#207cca 51%,#389ae0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2777c6 0%,#1b82d6 50%,#207cca 51%,#389ae0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2777c6 0%,#1b82d6 50%,#207cca 51%,#389ae0 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2777c6 0%,#1b82d6 50%,#207cca 51%,#389ae0 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2777c6', endColorstr='#389ae0',GradientType=0 ); /* IE6-9 */
}
#pages h1 a:hover {
	border-bottom:0px; color:#fff; background-color:transparent;
	padding:14px 0px 14px 14px;
	width:100%;display:block; 
	border-top:solid  1px #5e8db2;
	border-bottom:solid  1px #366a92;
}
.text-space{
	padding:0px 10px 0px 10px;
}
.text-space a{
	color:#FFCC00;
}
.text-space {
	line-height:normal;
}
.text-space p{
	padding:1em 1em 0em 1em;
}
.text-header{
	header
}
#information{
	display:inline-block;
	width:100%;
	background:#333;
	-webkit-box-shadow: 0px 3px 13px 1px rgba(25,60,97,0.54);
	-moz-box-shadow: 0px 3px 13px 1px rgba(25,60,97,0.54);
	box-shadow: 0px 3px 13px 1px rgba(25,60,97,0.54);
}
#information h1 a {
	border-bottom:0px; color:#fff; background-color:transparent;
	padding:14px 0px 14px 14px;
	width:100%;display:block;
	border-bottom:solid 1px #369;
	background: #828282; /* Old browsers */
	background: -moz-linear-gradient(top,  #828282 0%, #686868 50%, #5e5e5e 51%, #333333 96%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#828282), color-stop(50%,#686868), color-stop(51%,#5e5e5e), color-stop(96%,#333333)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #828282 0%,#686868 50%,#5e5e5e 51%,#333333 96%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #828282 0%,#686868 50%,#5e5e5e 51%,#333333 96%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #828282 0%,#686868 50%,#5e5e5e 51%,#333333 96%); /* IE10+ */
	background: linear-gradient(to bottom,  #828282 0%,#686868 50%,#5e5e5e 51%,#333333 96%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#828282', endColorstr='#333333',GradientType=0 ); /* IE6-9 */
}
#information h1 a:hover {
	border-bottom:0px; color:#fff; background-color:transparent;
	padding:14px 0px 14px 14px;
	width:100%;display:block; 
	border-bottom:solid 1px #369;
}

#information-bottom{
	display:inline-block;
	width:100%;
	background:#333;
	-webkit-box-shadow: 0px 3px 13px 1px rgba(25,60,97,0.54);
	-moz-box-shadow: 0px 3px 13px 1px rgba(25,60,97,0.54);
	box-shadow: 0px 3px 13px 1px rgba(25,60,97,0.54);
}
#information-bottom h1 a {
	border-bottom:0px; color:#fff; background-color:transparent;
	padding:14px 0px 14px 14px;
	width:100%;display:block;
	border-bottom:solid 1px #369;
	background: #828282; /* Old browsers */
	background: -moz-linear-gradient(top,  #828282 0%, #686868 50%, #5e5e5e 51%, #333333 96%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#828282), color-stop(50%,#686868), color-stop(51%,#5e5e5e), color-stop(96%,#333333)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #828282 0%,#686868 50%,#5e5e5e 51%,#333333 96%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #828282 0%,#686868 50%,#5e5e5e 51%,#333333 96%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #828282 0%,#686868 50%,#5e5e5e 51%,#333333 96%); /* IE10+ */
	background: linear-gradient(to bottom,  #828282 0%,#686868 50%,#5e5e5e 51%,#333333 96%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#828282', endColorstr='#333333',GradientType=0 ); /* IE6-9 */
}
#information-bottom h1 a:hover {
	border-bottom:0px; color:#fff; background-color:transparent;
	padding:14px 0px 14px 14px;
	width:100%;display:block; 
	border-bottom:solid 1px #369;
}
#topspace{
	margin-top:10px;
}
#large-email a{
	font-size:1.3em;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
		display: inline-block;
		color:#fff;
		padding:7px;
		font:Arial, Helvetica, sans-serif 1em;
		background:#36C;
		clear:both;
        border: 1px solid #ccc;
        -moz-box-shadow: 0px 3px 9px #333;
        -webkit-box-shadow: 0px 3px 9px #333;
        box-shadow: 0px 3px 9px #333;
        vertical-align:top;
		margin-top:0px;
		margin-bottom:0px;
		text-align:center;
		background: #287eff; /* Old browsers */
		background: -moz-linear-gradient(top,  #287eff 9%, #00508e 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(9%,#287eff), color-stop(100%,#00508e)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #287eff 9%,#00508e 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #287eff 9%,#00508e 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #287eff 9%,#00508e 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #287eff 9%,#00508e 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#287eff', endColorstr='#00508e',GradientType=0 ); /* IE6-9 */	
}
#large-email a:hover{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
		display: inline-block;
		color:#36C;
		padding:7px;
		font:Arial, Helvetica, sans-serif 1em;
		background:#ccc;
		clear:both;
        border: 1px solid #fff;
        -moz-box-shadow: 0px 3px 9px #333;
        -webkit-box-shadow: 0px 3px 9px #333;
        box-shadow: 0px 3px 9px #333;
        vertical-align:top;
		margin-top:0px;
		margin-bottom:0px;
		text-align:center;
		
}
#content{	
	font-family:Arial, Helvetica, sans-serif;
	font-size:.9em;
	color:#fff;	
}
#content-break{
	background:url(../images/content-shadow1.jpg) repeat-x;
	width:100%;
	height:16px;
	margin-top:-10px;
	z-index:1000;
	float:left;
}
#First {
	padding-bottom:-10px;
	margin-bottom:-10px;
}
#image-right {
	float:right;
	position:relative;
	font:8pt Arial, Helvetica, sans-serif;
	border:solid 1px #ccc;
	padding:3px;
	margin:2px;
}
#sub3 {
	float:left;
	background-color: #ccc;
	top:40px;
	width:95%;
	padding: 20px;
	color: black;
	border: #ccc 1px solid;
	position:absolute;
	display: none;
	z-index:10000;
	opacity:0.95;
	filter:alpha(opacity=95); /* For IE8 and earlier */
	box-shadow: 5px 5px 5px #888888;
}
#close {
    float:right;
    display:inline-block;
    padding:2px 5px;
    background:#ccc;
}

.fancybox-custom .fancybox-skin {
	box-shadow: 0 0 30px #222;		
		}
body{
	background:repeat url(../images/blue-back.jpg);
	overflow-x:hidden

}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td,*{
	margin:0;
	padding:0;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img{
	border:0;
}
address,button,caption,cite,code,dfn,em,input,optgroup,option,select,strong,textarea,th,var{
	font:inherit;
}
del,ins{
	text-decoration:none;
}
li{
	list-style:none;
}
caption,th{
	text-align:left;
}
h1,h2,h3,h4,h5,h6{
	font-size:100%;
	font-weight:normal;
}
q:before,q:after{
	content:'';
}
abbr,acronym{
	border:0;
	font-variant:normal;
}
sup,sub{
	vertical-align:baseline;
}
legend{
	color:#000000;
}
a{
	color:#0079ce;
	text-decoration:none;
}
/*
additional
*/
.clear{
	clear:both;
}
.clear-left{
	clear:left;
}
/* ----- Main Class's ----- */
.header{
	border-bottom:1px solid #ccc;
	background:#f9f9f9;
}
.header,
.content,
.footer,
.nav{
	font-family:Arial, Helvetica, sans-serif;
	font-size:.95em;
}
/* ----- Header ----- */
.logo{
	float:left;
	display:inline-block;
	border-left:1px solid #fff;
	border-right:1px solid #ccc;
	padding:5px;
	margin-left:0px;
	background:#ffffff;
}
/* ----- Menu ----- */
.header button{
	cursor:pointer;
	float:right;
	padding:5px;
	-moz-border-radius:.3em;
	-webkit-border-radius:.3em;
	border-radius:.3em;
	margin:5px 10px 5px 0;
	border:none;
	color:#aaaaaa;
	border:1px solid #eeeeee;
	background:#ffffff;
}
.nav{
	text-align:left;
	background:#f9f9f9;
}
.nav ul{
}
.nav li{
	text-transform:capitalize;
	display:block;
	border-bottom:1px dotted #ccc;
}
.nav a{
	display:block;
	padding-left:4px;
	padding-top:10px;
	padding-bottom:10px;
	color:#7d7d7d;
}
.nav a:hover{
	background:#ffffff;
	color:#0079ce;
}
.buttons{
	border-bottom:1px solid #ccc;
	background:#f9f9f9;
}

.nav2{
	font-family:Arial, Helvetica, sans-serif;
}
.buttons button{
	cursor:pointer;
	padding:15px;
	
	margin:-10px 0px -10px 0;
	border:none;
	color:#fff;
	border:1px solid #eeeeee;
	background:#06C;
	width:100%;
	text-align:left;
	}
.buttons button:hover {
   border-top-color: #28597a;
   background:#03C;
   color: #ccc;
   }
.buttons button:active {
   border-top-color: #1b435e;
   background: #03C;
   }
   
.buttons-home button{
	cursor:pointer;
	padding:15px;
	-moz-border-radius:.3em;
	-webkit-border-radius:.3em;
	border-radius:.3em;
	margin:-10px 0px -10px 0;
	border:none;
	color:#fff;
	border:1px solid #eeeeee;
	background:#13C6E0;
	width:100%;
	text-align:left;
	}
.buttons-home button:hover {
   border-top-color: #fff;
   background:#0066FF;
   color: #fff;
   }
.buttons-home button:active {
   border-top-color: #1b435e;
   background: #03C;
   }
      
	
div.nav2 div.nav3 div.nav4 div.nav5 div.nav6 div.nav7 div.nav8 div.nav9 div.nav10{
	text-align:left;
	background:#f9f9f9;
}
div.nav2 div.nav3 div.nav4 div.nav5 div.nav6 div.nav7 div.nav8 div.nav9 div.nav10 ul{
}
div.nav2 div.nav3 div.nav4 div.nav5 div.nav6 div.nav7 div.nav8 div.nav9 div.nav10 li{
	text-transform:capitalize;
	display:block;
	border-bottom:1px dotted #ccc;
}
div.nav2 div.nav3 div.nav4 div.nav5 div.nav6 div.nav7 div.nav8 div.nav9 div.nav10 a{
	display:block;
	padding-left:4px;
	padding-top:10px;
	padding-bottom:10px;
	color:#7d7d7d;
}
div.nav2 div.nav3 div.nav4 div.nav5 div.nav6 div.nav7 div.nav8 div.nav9 div.nav10 a:hover{
	background:#ffffff;
	color:#0079ce;
}

/* ----- Content ----- */
.blog{
	padding:10px;
	border-bottom:0px solid #eeeeee;
	padding:10px;
	background:#ffffff;
}
.picpad {
	padding:5px;	
}
.orange {
	color:#C30;
	font-weight:bold;
	font-size:.95em;
}
.blog h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
}
.blog h2 a{
	color:#0079ce;
}
.blog-img{
	text-align:center;
	margin:0 auto;
}
.blog-content  em{
	font-style:italic;
}
.blog-content  sup, sub {
	line-height:normal;
   vertical-align: baseline;
   position: relative;
   top: -0.4em;
}
.blog-content {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
#holder {
	padding:4px;
}
.caption-1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;	
}
.blog-content sub { 
top: 0.4em; 
}
.blog-content  p{
	line-height:normal;
}
.blog-content{
	color:#2d2d2d;
	padding:5px;
}
.blog-content img{
	padding:0px 3px 0px 3px;
}
.blog-content h3{
	padding:5px 0;
}
.blog-content code{
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	margin:10px;
	padding:10px;
	-moz-border-radius:0.5em;
	-webkit-border-radius:0.5em;
	border-radius:0.5em;
}
.dark{
	background:#2d2d2d;
	color:#dddddd;
}
.light{
	background:#f9f9f9;
	color:#2d2d2d;
	border:1px solid #dddddd;
}
.blog-content p{
	padding:5px 0;
}
.blog-content li {
	list-style:disc;
	
}
.blog-content p,
.blog-content ol,
.blog-content code,
.blog-content dl{
	line-height:normal;
}
.small{
	font-size:x-small;
}
.small-note{
	font-size:11px;
	font-style:italic;
	line-height:none;
}
.blog-content dt{
	font-weight:bold;
	text-decoration:underline;
	padding-left:10px;
}
.blog-content dd{
	padding-left:30px;
}
.blog-content ul,
.blog-content ol{
	margin:10px 10px 10px 30px;
}
.blog-content ul{
	list-style:disc;
}
.blog-content blockquote{
	margin:10px ;
}
.blog-content blockquoteOLD{
	background:url(../images/blockquote-down.png) no-repeat;
	margin:5px 0;
	color:#5d5d5d;
	border-top:1px solid #eeeeee; 
	border-bottom:1px solid #eeeeee; 
}
.blog-content blockquoteOLD p{
	background:url(../images/blockquote-up.png) no-repeat bottom right;
	font-style:italic;
	padding:10px 40px;
}
/* ----- Footer ----- */
.footer{
	background:#f9f9f9;
	font-size:8px;
	text-align:center;
}
.footer a{
	display:inline-block;
}
.footer p{
	color:#1d1d1d;
	padding:5px;
}
.author a{
	display:inline-block;
	color:#004b7f;
}
.author a:hover{
}
.author{
	font-family:Arial, Helvetica, sans-serif;
	border-top:1px solid #eeeeee;
	text-align:right;
	font-size:12px;
	padding:10px;
}
/* pagination */
.italic-title { 
	font:Arial, Helvetica, sans-serif;
	font-style:italic;
	font-weight:normal;
}
.pagination{
	border-top:0px solid #ccc;
	border-bottom:0px solid #ccc;
	padding-top:0px;
	padding-bottom:0px;
	font-size:8px;
	display:block;
	margin:10px 0 10px 10px;
	text-align:center;
}
.pagination li{
	display:inline-block;
	margin:0 0 0 5px;
}
button{
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	padding:12px 18px;
	color:#ffffff;
	border:none;
	
	background:#0079ce;
}
.pagination a{
	display:block;
	padding:12px 18px;
	color:#ffffff;
	-moz-border-radius:.3em;
	-webkit-border-radius:.3em;
	border-radius:.3em;
	background:#0079ce;
}
.pagination a:hover{
	background:#008ef1;
}
.pagination .current a{
	color:#0079ce;
	background:none;
}
.pagination .current a:hover{
	color:#008ef1;
}
.pagination img{
	display:inline-block;
}
/* Quiz */
.div-style-small {
	border:1px solid #ccc;
	padding:5px;
	margin-top:8px;
	
}



